.reviews-page:not(.v2) .reviews-top-panel {
    gap: var(--reviews-panel-gap);
    padding: var(--reviews-panel-padding);
}
.reviews-page:not(.v2) .reviews-panel-left {
    width: var(--reviews-panel-left-part-width);
}
.reviews-page:not(.v2) .reviews-panel-right {
    width: var(--reviews-panel-right-part-width);
}
.reviews-page.v2 .reviews-top-panel {
    gap: var(--reviews-panel-v2-gap);
    padding: var(--reviews-panel-v2-padding);
}
.reviews-page.v2 .reviews-panel-left {
    width: var(--reviews-panel-v2-left-part-width);
}
.reviews-page.v2 .reviews-panel-right {
    width: var(--reviews-panel-v2-right-part-width);
}
.reviews-page .reviews-panel-rating {
    gap: 4px;
    color: var(--color-11);
    font-size: 18px;
    line-height: 28px;
}
.reviews-page .reviews-panel-rating-votes-count {
    color: var(--color-15);
    font-size: 14px;
    line-height: 24px;
}
.reviews-page:not(.v2) .reviews-panel-filters-item {
    padding: 6px 12px;
    font-size: 18px;
    line-height: 28px;
    border-bottom: 1px solid;
    transition: all 0.2s ease-in-out;
}
.reviews-page:not(.v2) a.reviews-panel-filters-item {
    color: var(--color-14);
    border-bottom-color: var(--color-14);
}
.reviews-page:not(.v2) span.reviews-panel-filters-item {
    color: var(--color-11);
    border-bottom-color: var(--color-11);
    cursor: default;
}
.reviews-page.v2 .reviews-panel-filters-list {
    gap: 12px;
}
.reviews-page.v2 .reviews-panel-filters-item {
    min-height: 38px;
    padding: 6px 16px;
    font-size: 16px;
    line-height: 20px;
    border-radius: 30px;
    transition: all 0.2s ease-in-out;
}
.reviews-page.v2 a.reviews-panel-filters-item {
    color: var(--color-11);
    background-color: #E8E8E84D;
}
.reviews-page.v2 span.reviews-panel-filters-item {
    color: var(--color-3);
    background-color: var(--color-11);
}
.reviews-page .reviews-add-btn {
    height: 44px;
    text-transform: none;
}
.reviews-page .reviews-panel-sorting {
    max-width: 228px;
}
.reviews-page.v2 .reviews-panel-sorting .emulated-select {
    transition: all 0.2s ease-in-out;
}
.reviews-page.v2 .reviews-panel-sorting .emulated-select:not(.opened) {
    background-color: var(--color-3);
    border: none;
    box-shadow: none;
}
.reviews-page .reviews-pagination {
    padding: 16px 0 60px;
}

.emulated-select .color-filters-list__color-item {
    width: auto;
    white-space: break-spaces;
}
.emulated-select:not(.opened):hover {
    background-color: var(--bg-khaki);
}
.emulated-select {
    background-color: #f6f6f6;
    min-height: 44px;
    cursor: pointer;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25);
}
.emulated-select.opened,
.emulated-select.opened {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.emulated-select.opened .tags-filters-list {
    display: flex;
    z-index: 2;
    top: 45px;
    list-style-type: none;
    background-color: #f6f6f6;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    box-shadow: 0 3px 2px rgb(0 0 0 / 25%);
    padding-bottom: 8px;
}
.emulated-select.opened .tags-filters-list .tags-filters-list-item {
    padding: 8px 16px;
    white-space: nowrap;
    color: var(--brand-black-color);
    font-size: 16px;
    font-weight: var(--font-weight-semilight);
    line-height: 24px;
    background-color: #fff;
}
.emulated-select .tags-filters-list .tags-filters-list-item:hover {
    background-color: #f6f6f6;
}
.emulated-select .tags-filter-text-wrapper {
    align-items: center;
    gap: 16px;
}
.emulated-select .filter-radiobutton-custom {
    width: 24px;
    height: 24px;
    background-image: url("/img/redesign/icons/icon-radio.svg");
    cursor:pointer;
}
.emulated-select input:checked + .filter-radiobutton-custom {
    background-image: url("/img/redesign/icons/icon-radio-checked.svg");
}

@media (max-width: 767px) {
    :root {
        --reviews-panel-gap: 0;
        --reviews-panel-padding: 40px 16px 16px;
        --reviews-panel-left-part-width: auto;
        --reviews-panel-right-part-width: auto;
        --reviews-panel-v2-gap: 24px;
        --reviews-panel-v2-padding: 20px 16px 40px;
        --reviews-panel-v2-left-part-width: auto;
        --reviews-panel-v2-right-part-width: 228px;
    }

    .reviews-page:not(.v2) .reviews-top-panel > *:nth-child(1) {
        width: 50%;
        order: 1;
    }
    .reviews-page:not(.v2) .reviews-top-panel > *:nth-child(2) {
        align-items: center;
        width: 50%;
        order: 2;
    }
    .reviews-page:not(.v2) .reviews-top-panel > *:nth-child(3) {
        justify-content: center;
        width: 100%;
        margin-top: 16px;
        order: 4;
    }
    .reviews-page:not(.v2) .reviews-top-panel > *:nth-child(4) {
        justify-content: center;
        width: 100%;
        margin-top: 24px;
        order: 3;
    }
    .reviews-page.v2 .reviews-top-panel {
        flex-direction: column;
        align-items: center;
    }
    .reviews-page.v2 .reviews-top-panel .reviews-panel-right:first-child {
        display: none;
    }
    .reviews-page .reviews-panel-rating {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        font-size: 16px;
        line-height: 26px;
    }
    .reviews-page .reviews-panel-filters-list:not(.v2) .reviews-panel-filters-item {
        font-size: 14px;
        line-height: 24px;
    }
    .reviews-page:not(.v2) .reviews-list {
        padding-left: 16px;
        padding-right: 16px;
    }
}
@media (max-width: 1023px) and (min-width: 768px) {
    :root {
        --reviews-panel-gap: 24px;
        --reviews-panel-padding: 40px 20px 24px;
        --reviews-panel-left-part-width: calc(65% - var(--reviews-panel-gap) / 2);
        --reviews-panel-right-part-width: calc(35% - var(--reviews-panel-gap) / 2);
        --reviews-panel-v2-gap: 32px;
        --reviews-panel-v2-padding: 8px 54px 32px;
        --reviews-panel-v2-left-part-width: auto;
        --reviews-panel-v2-right-part-width: 228px;
    }

    .reviews-page.v2 .reviews-top-panel {
        flex-direction: column;
        align-items: center;
    }
    .reviews-page.v2 .reviews-top-panel .reviews-panel-right:first-child {
        display: none;
    }
    .reviews-page:not(.v2) .reviews-list {
        padding-left: 20px;
        padding-right: 20px;
    }
}
@media (max-width: 1439px) and (min-width: 1024px) {
    :root {
        --reviews-panel-gap: 24px;
        --reviews-panel-padding: 60px 0 24px;
        --reviews-panel-left-part-width: calc(65% - var(--reviews-panel-gap) / 2);
        --reviews-panel-right-part-width: calc(35% - var(--reviews-panel-gap) / 2);
        --reviews-panel-v2-gap: 93px;
        --reviews-panel-v2-padding: 24px 0;
        --reviews-panel-v2-left-part-width: 100%;
        --reviews-panel-v2-right-part-width: 228px;
    }
}
@media (min-width: 1440px) {
    :root {
        --reviews-panel-gap: 24px;
        --reviews-panel-padding: 60px 0 24px;
        --reviews-panel-left-part-width: calc(65% - var(--reviews-panel-gap) / 2);
        --reviews-panel-right-part-width: calc(35% - var(--reviews-panel-gap) / 2);
        --reviews-panel-v2-gap: 62px;
        --reviews-panel-v2-padding: 24px 0;
        --reviews-panel-v2-left-part-width: 100%;
        --reviews-panel-v2-right-part-width: 228px;
    }
}
@media (min-width: 1024px) {
    .reviews-page:not(.v2) .container {
        max-width: 1120px;
        padding-left: 20px;
        padding-right: 20px;
    }
}